*{
    padding: 0px;
    margin: 0px;
    
}
@import url('https://fonts.googleapis.com/css2?family=Muli&display=swap');


body{
    font-family:  var(--fontfamily);
    background-color: var(--lightbg);
}
:root{
  --darkblue : #0e1e2c ;
  --darkblue2 : #132738 ;
  --lightbg : #f5f5f5 ;
  --ligthbg2 : #F4F8FB ;
  --linkcolor : #0a66c2 ;
   --bordercolor : #DBE1E5 ;
   --cardbg : #fff ;
   --textcolorlight : #595959 ;
   --textcolordark : #212221 ;
   --cardinnerborder : #CFDDFF ;
   --cardinnerbg : #cfddff33 ;
   --fontfamily : 'Muli', sans-serif ;
   --btncolor:#F27838;
}

body{
    margin: 0px;
    padding: 0px;
}

.dest-details-main-sec{
    max-width: 1300px;
    margin: 30px auto;
     height: 450px;
     padding: 20px;
     display: grid;
     place-items: center;
     background: linear-gradient(rgba(0, 0, 0, 0.817), rgba(0, 0, 0, 0.748)), url(../media/dubai.jpg) !important;
     background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    border-radius: 30px;
}
.dest-details-main-sec h1{
    color: #fff;
    font-size: 50px;
    font-weight: bolder !important;
    max-width: 800px;
    text-align: center;
    margin: 0px auto;

}
.dest-details-main-sec p{
    color: var(--textcolorlight);
    font-size: 15px;
    max-width: 800px;
    margin: 10px auto;
}

.dest-details-desc{
    max-width: 1300px;
    margin: 20px auto;
    padding: 10px;
    
}

.dest-details-desc h2{
    font-size: 24px ;
    font-weight: bolder;
    margin: 0px 0px 10px 0px ;
}

.dest-details-desc p{
    text-align: justify;
    color: var(--textcolorlight);
    font-size: 16px ;
}

.dest-details-desc ul{
    padding: 0px;
    margin: 0px;

}
.dest-details-desc li{
    list-style: none;
    margin: 10px 0px;
    color: var(--textcolorlight);
}
.dest-tour-title{
    max-width: 1300px;
    margin: 10px auto;
   padding: 0px 10px;
}
.dest-tour-title h2{
    font-size: 24px ;
    font-weight: bolder;
    margin: 0px 0px 10px 0px ;
}
.dest-tour-sec{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    max-width: 1300px;
    margin: 20px auto;
    padding: 10px;
}
.tour-card-price-main button{
    margin-top: 15px;
    width: 100%;
    border: none;
    background-color: transparent !important;
    border: 1px solid var(--cardinnerborder) !important;
    padding: 7px 20px;
    border-radius: 5px;
  }

  .tour-card-price-main button a{
    color: var(--darkblue) !important;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.3s ease;
  }
  .tour-card-price-main button:hover a{
    color: var(--btncolor) !important;
  }
  .custome-tour-sec{
    max-width: 1300px;
    margin: 40px auto;
    padding: 40px 20px;  
    background-color: var(--cardinnerbg);
    border: 1px solid var(--cardinnerborder) !important;

    border-radius: 10px;
  }
  .custome-tour-sec h2{
    font-size: 26px ;
    font-weight: bolder;
    margin: 0px 0px 5px 0px ;
    text-align: center;
  }
  .custome-tour-sec p{
    text-align: center;
    margin: 0px auto;
    max-width: 800px;
    color: var(--textcolorlight);
  }

  .custome-tour-from{
    max-width: 800px;
    margin: 40px auto 0px auto;
    padding: 10px   ;
  }
  .custome-tour-from label{
    font-size: 14px;
    color: var(--textcolorlight);
    font-weight: bolder;
  }

  .custome-tour-from input:focus , .custome-tour-from select:focus , .custome-tour-from textarea:focus{
    outline: none;
    border: 1px solid var(--btncolor);
    box-shadow: none !important;
  }

    .custome-tour-from button{
        margin-top: 15px;
        
        border: none;
        background-color: var(--btncolor) !important;
        border: 1px solid var(--cardinnerborder) !important;
        padding: 7px 60px;
        border-radius: 5px;
    }
    .custome-tour-from input::placeholder , .custome-tour-from select::placeholder , .custome-tour-from textarea::placeholder{  
        color: #a6a6a6 !important;
        font-size: 15px;
    }